{
    "dc_identifier": "nl.gm0197.2c.2018.2042072-4",
    "dc_title": "Gemeenteraad 2018-12-18 - Voorstel tot vaststellen van de belastingverordeningen 2019",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Aalten op 2018-12-18. Onderdeel: Voorstel tot vaststellen van de belastingverordeningen 2019.",
    "dc_source": "https://aalten.bestuurlijkeinformatie.nl/Agenda/Index/0d6a38fe-8c08-45e0-8e66-a0accff2c04b",
    "dc_publisher": "gm0197",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-11-27",
    "foi_publishedDate": "2018-12-18",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Aalten",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Aalten",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "77",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0197.2c.2018.2042072-4",
    "dc_externalIdentifier": "2042104",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-12-18",
    "foi_meetingNumber": "2042072",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0197.2c.2018.2042072-4.doc.1",
            "dc_title": "34-2018 GB vragen over Kwijtscheldingen Afvalstoffen Belastingverordeningen met antwoord",
            "foi_fileName": "34-2018%20GB%20vragen%20over%20Kwijtscheldingen%20Afvalstoffen%20Belastingverordeningen%20met%20antwoord.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Aalten&id=2e1bc468-7487-468f-bec8-0a5cc5fb9d93"
        },
        {
            "dc_identifier": "nl.gm0197.2c.2018.2042072-4.doc.2",
            "dc_title": "Raadsmededeling 124-2018 Beantwoording vragen RTG B&F 4-12-2018 inzake belastingverordeningen 2019",
            "foi_fileName": "Raadsmededeling%20124-2018%20Beantwoording%20vragen%20RTG%20B%26F%204-12-2018%20inzake%20belastingverordeningen%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Aalten&id=b8940e10-98de-4f4b-90ab-7f1ee5f933c7"
        },
        {
            "dc_identifier": "nl.gm0197.2c.2018.2042072-4.doc.3",
            "dc_title": "Voorstel en concept-besluit belastingverordeningen 2019",
            "foi_fileName": "Voorstel%20en%20concept-besluit%20belastingverordeningen%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Aalten&id=893e5bff-7c6a-476d-9b26-799f6216faf7"
        },
        {
            "dc_identifier": "nl.gm0197.2c.2018.2042072-4.doc.4",
            "dc_title": "Collegebesluit Vaststelling belastingverordeningen 2019",
            "foi_fileName": "Collegebesluit%20Vaststelling%20belastingverordeningen%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Aalten&id=983abf97-9fd6-4a9e-8284-db9f0fd9140c"
        },
        {
            "dc_identifier": "nl.gm0197.2c.2018.2042072-4.doc.5",
            "dc_title": "Kaart reclameheffing Dinxperlo",
            "foi_fileName": "Kaart%20reclameheffing%20Dinxperlo.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Aalten&id=264c0871-b783-497c-9ef4-2a0f259f90f7"
        },
        {
            "dc_identifier": "nl.gm0197.2c.2018.2042072-4.doc.6",
            "dc_title": "Kaart reclameheffing Aalten",
            "foi_fileName": "Kaart%20reclameheffing%20Aalten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Aalten&id=9bfb878c-b770-44ea-8328-7ba517c8471f"
        }
    ]
}